/* ----------------------------------------------------------------
	Canvas: Music
	Version: 1.0
-----------------------------------------------------------------*/


.bgcolor2 { background-color: #ffffff !important; } /* 131722 */
.color2 { background-color: #ffffff !important; }/* 131722 */

.music-gradient { background: -moz-linear-gradient(top,  rgba(19,23,34,0) 2%, rgba(19,23,34,0) 66%, rgba(19,23,34,1) 100%); background: -webkit-linear-gradient(top,  rgba(19,23,34,0) 2%,rgba(19,23,34,0) 66%,rgba(19,23,34,1) 100%); background: linear-gradient(to bottom,  rgba(19,23,34,0) 2%,rgba(19,23,34,0) 66%,rgba(19,23,34,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131722', endColorstr='#131722',GradientType=0 ); }

.slider-caption {
	top: auto !important;
	bottom: 120px !important;
}

.rtli{
	direction: rtl !important;
}

.slider-caption { max-width: 600px !important; }

.slider-caption h2 {
	font-size: 42px;
	line-height: 1.2;
}

.slider-caption p {
	font-size: 17px;
	font-weight: 300;
}

#content:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 155px;
	background: -moz-linear-gradient(top, rgba(19,23,34,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 101%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(19,23,34,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 101%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(19,23,34,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 101%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00131722', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	margin-top: -90px;
	z-index: 1;
}

.device-sm #content:before,
.device-xs #content:before { display: none; }

.slider-arrow-left,
.slider-arrow-right {
	top: auto;
	bottom: 40px;
	right: 110px;
}

.slider-arrow-left {
	left: auto;
	right: 148px;
}

.slider-arrow-left:hover,
.slider-arrow-right:hover { background-color: transparent !important; }

.slider-arrow-left i,
.slider-arrow-right i {
	color: #FFF;
	-webkit-transition: color .4s ease;
	-o-transition: color .4s ease;
	transition: color .4s ease;
}

.slider-arrow-left:hover i,
.slider-arrow-right:hover i { color: #ed215e; }

.heading-block h3 {
	text-transform: none;
	font-weight: normal;
	font-size: 24px;
}

.heading-block > span:not(.before-heading) {
	font-size: 13px;
	margin-top: 4px;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.3);
}

#oc-popular-songs .oc-item {
	-webkit-transition: transform .4s ease;
	-o-transition: transform .4s ease;
	transition: transform .4s ease;
}

#oc-popular-songs .owl-stage-outer {
	padding-top: 8px;
	margin-top: -8px;
}

#oc-popular-songs .oc-item:hover {
	-webkit-transform: translateY(-8px);
	-ms-transform: translateY(-8px);
	-o-transform: translateY(-8px);
	transform: translateY(-8px);
}

.oc-item .overlay .text-overlay-title h3 { max-width: 75% }

.oc-item .overlay .text-overlay-title h3 a {
	color: #FFF;
	font-weight: 400;
	font-size: 15px;
}

.oc-item .overlay .text-overlay-meta a {
	display: block;
	color: #AAA;
	font-weight: 200;
	font-size: 11px;
}

.oc-item .overlay {
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}

.oc-item:hover .overlay { background-color: rgba(0, 0, 0, 0.3); }

.oc-item .overlay .on-hover a {
	position: absolute;
	right: 10px;
	bottom: 23px;
	color: rgba(255, 255, 255, 0.8);
	border: 1px solid rgba(255, 255, 255, 0.8);
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	border-radius: 50%;
}

.oc-item .overlay .on-hover a.play-icon {
	left: 50%;
	top: 50%;
	border: 0;
	width: 40px;
	height: 40px;
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	backface-visibility: hidden;
}

.oc-item .overlay .on-hover a.play-icon i {
	color: #FFF;
	border: 2px solid #FFF;
	text-align: center;
	width: 40px;
	height: 40px;
	line-height: 36px;
	font-size: 18px;
	border-radius: 50%;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.oc-item .overlay .on-hover a.play-icon i.icon-play { opacity: 0; }

.oc-item .overlay .on-hover a.play-icon i.icon-pause,
.oc-item .overlay:hover .on-hover a.play-icon i.icon-play { opacity: 1; }


.owl-carousel .owl-nav [class*=owl-],
.owl-carousel:hover .owl-nav [class*=owl-] {
	top: -60px;
	margin: 0;
	left: auto;
	right: 0;
	width: 30px;
	height: 30px;
	line-height: 26px;
	border: 1px solid rgba(255,255,255,0.4);
	color: rgba(255,255,255,0.6);
	background-color: transparent;
	font-size: 16px;
	border-radius: 50%;
	opacity: 1;
	text-align: center;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel:hover .owl-nav .owl-prev { right: 38px; }


.songs-list {
	position: relative;
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	align-self: center;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding: 15px 0;
}

.songs-list [class*=songs-] { align-self: center; }

.songs-list .songs-number { width: 6%; }

.songs-list .songs-image { max-width: 21%; }

.songs-list .songs-image img { padding: 0 10px; }

.songs-list .songs-name {
	width: 55%;
	padding-right: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.songs-list .songs-name a {
	color: rgba(255, 255, 255, 0.8);
	font-weight: 400;
	font-size: 13px;
	text-transform: capitalize;
}

.songs-list .songs-name a span {
	display: block;
	font-weight: 300;
	font-size: 11px;
	letter-spacing: 1px;
	color: rgba(255, 255, 255, 0.3);
}

.songs-list .songs-time {
	display: none;
}

.songs-list .songs-button {
	width: 13%;
	text-align: center;
}

.songs-list .songs-image a i,
.songs-list .songs-button a i {
	width: 30px;
	height: 30px;
	line-height: 28px;
	font-size: 14px;
	color: rgba(255,255,255,0.5);
	border: 1px solid rgba(255,255,255,0.5);
	border-radius: 50%;
	-webkit-transition: color .4s, border-color .3s;
	-o-transition: color .4s, border-color .3s;
	transition: color .4s, border-color .3s;
}

.songs-list .songs-button a:hover i {
	color: rgba(255,255,255,0.8);
	border: 1px solid rgba(255,255,255,0.8);
}

.songs-list .songs-image a {
	position: relative;
	display: block;
}

.songs-list .songs-image a span i {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -15px;
	margin-left: -15px;
	z-index: 1;
	opacity: 0;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
	text-align: center;
}

.songs-list .songs-image a i {
	color: #111;
	border: none;
	padding-top: 1px;
	background-color: #FFF;
}

.songs-list .songs-image a i.icon-play { padding-left: 4px; }

.songs-list:hover .songs-image a span i { opacity: 1; }

.songs-list .songs-image a span i.icon-pause { opacity: 1; }

.dropdown-menu {
	left: auto;
	right: 0;
}

.dropup .dropdown-menu {
	bottom: 82%;
	min-width: auto;
}

.dropdown-menu a span[class*=icon-] {
	position: relative;
	top: 2px;
	margin-right: 5px;
}

.dark .tabs.tabs-alt ul.tab-nav li a,
.dark ul.tab-nav li.ui-tabs-active a {
	background-color: transparent;
}

.dark ul.tab-nav li a {
	color: #999;
	margin: 0 12px;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.dark ul.tab-nav li:first-child a { margin-left: 0; }

.tab-container { padding-top: 30px; }

.portfolio-nomargin .portfolio-item, .portfolio-full .portfolio-item { padding: 0 12px 12px 0 !important; }

.music-tabs-albums .text-overlay-title h2 { white-space: normal; }

.music-tabs-albums .text-overlay-title h2 a {
	display: block;
	font-size: 20px;
	text-transform: none;
	font-weight: 300;
	letter-spacing: 0;
	color: #FFF;
}

.music-tabs-albums .overlay {
	left: 15px;
	width: calc(100% - 29px);
}


.music-tabs-albums .wide .text-overlay-title h2 a { font-size: 30px; }

.music-tabs-albums .portfolio-item.wide .text-overlay { padding: 40px 20px 25px; }

.music-tabs-albums .text-overlay span {
	display: inline-block;
	color: rgba(255, 255, 255, 0.8);
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 700;
}

.music-tabs-albums .overlay .on-hover {
	opacity: 0;
	position: absolute;
	top: 10px;
	right: 12px;
	-webkit-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
}

.music-tabs-albums .overlay:hover .on-hover { opacity: 1; }

.music-tabs-albums .overlay .on-hover > a {
	display: inline-block;
	width: auto;
	margin-left: 6px;
	font-size: 16px;
	color: #444;
	padding: 0px 6px;
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.7);
	-webkit-transition: color .4s ease, background-color  .4s ease;
	-o-transition: color .4s ease, background-color  .4s ease;
	transition: color .4s ease, background-color  .4s ease;
}

.music-tabs-albums .overlay .on-hover > a:hover {
	background-color: rgba(255, 255, 255, 1);
	color: #ed215e;
}

#top-charts.portfolio.portfolio-6 { margin: 0 -20px -20px 0; }

#top-charts.portfolio-6 .portfolio-desc h3 a {
	font-size: 14px;
	font-weight: 300;
}

#top-charts.portfolio-6 .portfolio-desc span { font-size: 12px; }

.singer-wrap {
	display: block;
	position: relative;
	width: 100%;
	margin: 0 auto;
	height: 300px;
}

.singer-wrap .singer-bb-image {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: 1px solid #777;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-transition: transform .4s ease;
	-o-transition: transform .4s ease;
	transition: transform .4s ease;
}

.singer-wrap .singer-bb-image.big {
	left: 50%;
	top: 50%;
	width: 300px;
	height: 300px;
	margin-top: -150px;
	margin-left: -150px;
}

.singer-wrap .singer-bb-image:not(.big):hover {
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}

.singer-wrap .singer-bb-image.big:hover {
	-webkit-transform: scale(1.02);
	-ms-transform: scale(1.02);
	-o-transform: scale(1.02);
	transform: scale(1.02);
}

.singer-wrap .singer-bb-image span {
	opacity: 0;
	display: block;
	text-align: center;
	color: #FFF;
	z-index: 2;
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 12px;
	line-height: 15px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
}

.singer-wrap .singer-bb-image.big span {
	font-size: 34px;
	line-height: 1.4;
}

.singer-wrap .singer-bb-image:before {
	opacity: 0;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.6);
	-webkit-transition: background-color .4s ease, opacity .4s ease;
	-o-transition: background-color .4s ease, opacity .4s ease;
	transition: background-color .4s ease, opacity .4s ease;
}

.singer-wrap .singer-bb-image:hover span,
.singer-wrap .singer-bb-image:hover:before { opacity: 1; }


.dropdown-toggle::after { display: none; }


@media (min-width: 992px) {

	#top-charts.portfolio-6 .portfolio-item {
		width: 16.66666667%;
		padding: 0 20px 20px 0;
	}

	#top-charts.portfolio-6 .portfolio-item img { border-radius: 3px; }

	#top-charts.portfolio-6 .portfolio-desc { padding: 10px 2px; }


	#header.transparent-header + #slider,
	#header.transparent-header + #page-title.page-title-parallax,
	#header.transparent-header + #google-map,
	#slider + #header.transparent-header {
		top: -80px;
		margin-bottom: -80px;
	}


	#header.transparent-header + #page-title.page-title-parallax .container { padding-top: 80px; }

	#primary-menu ul li > a {
		padding-top: 29px;
		padding-bottom: 29px;
	}

	#top-search {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	#header,
	#header-wrap,
	#logo img { height: 80px; }

}

@media (min-width: 767px) {

	.songs-list .songs-number { width: 4%; }

	.songs-list .songs-image { max-width: 17%; }

	.songs-list .songs-image img { padding: 0 20px; }

	.songs-list .songs-time {
		display: block;
		width: 10%;
		padding-right: 15px;
		font-weight: 400;
		letter-spacing: 1px;
		text-align: center;
		color: rgba(255, 255, 255, 0.2);
	}

	.slider-arrow-left,
	.slider-arrow-right {
		top: auto;
		bottom: 115px;
		right: 140px;
	}

	.slider-arrow-left {
		left: auto;
		right: 185px;
	}
}

#primary-menu ul li > a {
		font-size: 13px;
		text-transform: none;
		font-weight: 400;
	}

@media (max-width: 991px) {

	#header.dark.transparent-header { background-color: #131722 !important; }
	.singer-wrap {
		width: 100%;
		margin: 0 auto;
		height: auto;
		text-align: center;
	}

	.singer-wrap .singer-bb-image,
	.singer-wrap .singer-bb-image.big {
		position: relative;
		display: inline-block;
		text-align: left;
		top: auto !important;
		bottom: auto !important;
		left: auto !important;
		right: auto !important;
		width: 80px;
		height: 80px;
		margin: 10px !important;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		-webkit-transition: transform .4s ease;
		-o-transition: transform .4s ease;
		transition: transform .4s ease;
	}

	.singer-wrap .singer-bb-image span {
		opacity: 1;
		font-size: 12px !important;
	}

	.singer-wrap .singer-bb-image:before {
		background: rgba(0, 0, 0, 0.45);
		opacity: 1;
		z-index: 1;
	}

	.singer-wrap .singer-bb-image.big:hover {
		-webkit-transform: scale(1.3);
		-ms-transform: scale(1.3);
		-o-transform: scale(1.3);
		transform: scale(1.3);
	}
}

.button.button-desc.button-small {
	padding: 14px 18px;
	font-size: 16px;
}

.button.button-desc.button-small i {
	top: -1px;
	width: 34px;
	font-size: 34px;
	text-align: left;
}

.button.button-desc.button-small span {
	font-size: 12px;
	margin-top: 8px;
}
